#mainnav .x-icon{
	font-size: 15px;
    padding: 0 10px 2px 0;
    vertical-align: middle;
}

.btn img.x-icon {
    padding: 2px 8px 2px 0;
    margin: -2px 0 0 0;
}



.modal-menu{
	text-align: center;
	margin-bottom: 5px;
	padding: 5px 0;
}

.lineaVacia td{
	height: 30px
}

.lineaVacia:hover, .listaGrid tr:hover{
	background-color: rgb(245, 245, 245);
}

.dropdown-menu .x-icon{
	font-size: 15px;
    padding: 0 10px 2px 0;
    vertical-align: middle;
}

.form-control{
	border: 1px solid #ccc;
}

.modal-dialog{
	margin-bottom: 0;
}

.modal-content{
	border: 1px solid #999;
}

.modal-header {
    border-bottom: 1px solid #e5e5e5;
}

.modal-header:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 15px;
    right: 15px;
    height: 1px;
    border-bottom: 1px solid rgba(0,0,0,0.1);
}

.modal-title {
    font-weight: bold;
    text-transform: uppercase;
}

.menu-lista{
	width: 120px;
}

@media (min-width: 768px){
	.modal-dialog {
		width: 550px;
	}

	.modal-700{
		min-width: 700px;
	}

	.modal-800{
		min-width: 800px;
	}

	.modal-900{
		min-width: 900px;
	}

	.modal-1000{
		width: 1000px;
	}

    .fancybox-inner .form-horizontal{
        min-width: 550px;
    }
}



@media (min-width: 481px) and (max-width: 767px) {
	.panel-body{
        overflow-x: auto;
        overflow-y: visible;
    }

	#demo-nifty-settings{
		display: none;
	}

    .fancybox-inner .form-horizontal {
        width: 100%;
    }
}

@media (min-width: 320px) and (max-width: 480px) {
    .panel-body{
        overflow-x: auto;
        overflow-y: visible;
    }

	#demo-nifty-settings{
		display: none;
	}

    .fancybox-inner .form-horizontal {
        width: 100%;
    }
}


.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
	vertical-align: middle;
}

#navbar {
	z-index: 3999;
}

table.dataTable thead {
	
	background: #F1F7E2;
}

table.special td.center{
    text-align: center;
}

table.special input, table.special select{
    display: inherit;
}

table.special {
  border-collapse: collapse;
  border: 1px solid #ccb;
  width: 100%;
  margin-bottom: 10px;
}
table.special tr {
  border-bottom: 1px solid #ddd;
}

table.special th {
  background: #F1F7E2;
  border: 1px solid #d5d5d5;
  color: #000;
  text-align: left;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  text-transform: uppercase;
}
table.special td {
  padding: 5px;
  border: 1px solid #e0e0e0;
}
/*
table.special td a {
  color: #004080;
  text-decoration: none;
}
*/
table.special input[type="text"] {
  margin-bottom: 0px;
}

table.special th{
    font-size: 12px;
}

.bootstrap-timepicker-widget.dropdown-menu.open {
	z-index: 9999;
}

/****/
.foto-thumb{
	max-width: 140px;
}

textarea.area-descripcion{
	height: 100px
}

#mainnav .list-header:not(:first-child) {
    margin-top: 5px;
}

table.table-special th{
	background: #F1F7E2;
}

#page-content .select2-container {
    z-index: 999 !important; /*8011*/
}

.select2-container {
    z-index: 9998 !important; /*8011*/
}

.panel-overlay{
    z-index: 9999 !important;
}

.ag-header-cell-text {
    overflow: hidden;
    text-overflow: ellipsis;
    font-weight: bold;
    text-transform: uppercase;
}

.ag-watermark{
    display: none !important;
}
/*
.brand-icon {
    display: block;
    line-height: 59px;
    width: 40px;
    height: 40px;
    float: left;
    margin: 10px;
}
*/